/*-------------- size --------------*/
html {
    font-size: 14px;
}

body {
    /*font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif !important;*/
    font-weight: bold;
}

p {
    font-size: 1rem;
}

.bold {
    font-weight: bold;
}


/*10px*/
.font-10, .font-10 a {
    font-size: 0.714rem !important;
}

/*12px*/
.font-12, .font-12 a {
    font-size: 0.857rem !important;
}

/*14px*/
.order_details th, .order_details td {
    font-size: 1rem !important;
}

/*16px*/
.font-16, .font-16 a, .font-16 p {
    font-size: 1.142rem !important;
}

/*18px*/
.font-18, .font-18 a, .font-18 p {
    font-size: 1.285rem !important;
}

/*20px*/
.font-20, .font-20 a, .font-20 p {
    font-size: 1.428rem !important;
}

/*22px*/
.font-22, .font-22 a, .font-22 p {
    font-size: 1.571rem !important;
}

/*26px*/
.font-26, .font-26 a, .font-26 p {
    font-size: 1.928rem !important;
}

/*28px*/
.font-28, .font-28 a {
    font-size: 1.999rem !important;
}

/*30px*/
.font-30, .font-30 a {
    font-size: 2.142rem !important;
}

/*32px*/
.font-33, .font-33 a {
    font-size: 2.357rem !important;
}

/*42px*/
.font-42, .font-42 a {
    font-size: 3rem !important;
}

/*42px*/
.font-50, .font-50 a {
    font-size: 3.571rem !important;
}

/*-------------- font-weighr --------------*/
.fw-300 {
    font-weight: 300;
}
